burn_classes:
  unburned: 179
  low: 23495
  moderate: 22827
  high: 472
emampr_landcover_vote_2012:
  42: 135793
  52: 40255
  71: 11561
  11: 348
  95: 309
  90: 208
  31: 182
  81: 141
  12: 132
  22: 61
  23: 4
  43: 4
  41: 1
  24: 1
soil_textures:
  clay loam: 188454
  silt loam: 546
